page-pokemon {
    .image-container {
        width: 100%;
        height: 120px;
        background-color: lighten($color: map-get($colors, 'danger'), $amount: 30);
        border-radius: 2em;
        align-items: center;
        justify-content: center;
        display: flex;
    }

    .type {
        font-size: 20px;
        margin: 3px;
        padding: 2px;
        background-color: white;
        color: map-get($colors, 'danger');
        border-radius: 0.5em;
    }

    .attributes {
        margin-top: 25px;
        width: 100%;
        height: max-content;
        background-color: map-get($colors, 'danger');
        color: white;
        padding: 5px;
        border-radius: 1em;
    }

    .attributes-header {
        text-align: center;
        border-bottom: 1px solid white;
        padding: 3px;
    }

    .attributes-body {
        display: flex;
        flex-direction: row;
        text-align: center;
        padding: 5px;
        justify-content: center;
    }
}
